Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/19626/?format=api
{ "ob_id": 19626, "uuid": "21edbe9ca3f54faaa7fc8d483242cb85", "title": "Kirby Misperton", "abstract": "Kirby Misperton is an air quality measurement site in the Vale of Pickering, in Yorkshire, UK used in the Environmental Baseline Project hosted by the University of York.\r\n\r\nThe platform is situated on the Kirby Misperton gas well owned and operated by Third Energy", "keywords": "kirby misperton, DECC", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8998/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74392/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105624/?format=api" ] }